@charset "UTF-8";

p {
	font-size: 14px;
}
.faq_inner {
	padding-top: 70px;
}
.faq_inner article,
.faq3_top_last_text {
	padding: 60px 0px;
	border-bottom: 1px dashed #a0a0a0;
}
article.last_article {
	border-bottom: none;
}

/* ポイント or コラム */
article figure,
figure.faq_3_top_figure {
	margin-top: 45px;
	margin-bottom: 60px;
}
article figure figcaption,
figure.faq_3_top_figure figcaption {
	font-size: 18px;
	color: #eb3c08;
	padding-top: 10px;
}
/* ---- */

h4.age_secret_faq {
	padding-bottom: 30px;
}
h4 p.h4 {
	display: block;
	font-size: 22px;
	color: rgb(42, 42, 42);
	text-align: left;
	margin-left: 86px;
}

.top_text {
	font-size: 16px;
}
.top_text_a {
	font-size: 16px;
	padding-top: 40px;
}
.last_text,
.faq3_top_last_text {
	padding-top: 35px;
}

article h5 {
	background-color: #bc6a52;
	box-sizing: border-box;
	color: #fff;
	display: block;
	font-size: 14px;
	height: 41px;
	line-height: 41px;
	padding: 0 5px 0 25px;
	width: 89px;
	margin-bottom: 35px;
}

p.article_text_toppadd {
	padding-top: 35px;
}
p.p1_big_text {
	font-size: 18px;
	padding-top: 45px;
	padding-bottom: 20px;
}
.gray_erea {
	margin-top: 30px;
	margin-bottom: 50px;
	background-color: #a0a0a0;
	color: #fff;
	padding: 25px 35px;
}
table.p1_table {
	/* -- 2015/09/09 修正 -- */
	/*
	margin: 45px  0;
	width: 580px;
	height: 252px;
	border-collapse: collapse;
	*/
	border-collapse: collapse;
	height: 116px;
	margin: 45px 0;
	width: 600px;
}
table.p1_table td {
	font-size: 14px;
	text-align: center;
	border: 1px solid #a0a0a0;
}
table.p1_table td.td_1 {
	width: 180px;

	/* -- 2015/09/09 修正 -- */
	//padding: 35px 0px;
	padding: 0 10px;
}
table.p1_table td.td_2 {
	width: 400px;

	/* -- 2015/09/09 修正 -- */
	//padding: 25px 50px 25px 25px;
	padding: 0px 20px 0px 20px;
}
table.p1_table td.td_3 {
	width: 70px;
	padding: 0px 0px;
}
p.num_marker1 {
	margin-top: 30px;
}
p.num_marker1,
p.num_marker2,
p.num_marker3,
p.num_marker4 {
	margin-bottom: 30px;
}
p.faq_2 {
	margin: 0;
}
p.p4_marker {
	margin: 0;
}
p.p3_text {
	padding-bottom: 35px;
}
p.maru_marker {
	font-weight: bold;
}
.soup_img {
	margin: 35px 0;
}
.address_erea {
	margin-top: 60px;
}
.address_erea .img_erea {
	margin-bottom: 60px;
	text-align: center;
}
.address_erea .address_text {
	font-size: 16px;
	text-align: center;
}
.address_erea .email_text {
	font-size: 24px;
	color: #bc6a52;
	text-align: center;
}

/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	h3 span {
		display: block;
		background-color: #fff;
	}
	h3,h4,h5 {
		background-color: #fff;
	}
	article h5 {
		font-size: 20px;
		padding: 0 5px 0 23px;
		width: 100px;
	}
	p {
		font-size: 24px;
		background-color: #fff;
	}
	.btn_erea .link_btn p,
	p.txt_copy {
		background-color: #2a2a2a;
	}
	p.p4_marker {
		float: none;
	}

	article figure figcaption,
	figure.faq_3_top_figure figcaption {
		font-size: 36px;
		background-color: #fff;
	}
	h4.age_secret_faq::before {
		margin-top: 10px;
	}
	h4 p.h4 {
		font-size: 30px;
		background-color: #fff;
	}
	.gray_erea p {
		background-color: #a0a0a0;
	}
	.top_text {
		font-size: 30px;
	}
	.top_text_a {
		font-size: 30px;
	}
	p.p1_big_text {
		font-size: 32px;
	}
	table.p1_table {
		width: 580px;
	}
	table.p1_table td {
		font-size: 24px;
		background-color: #fff;
	}
	table.p1_table td.td_1 {
		box-sizing: border-box;
		padding: 0 10px;
		width: 156px;
	}
	table.p1_table td.td_2 {
		box-sizing: border-box;
		padding: 0 20px;
		width: 380px;
	}
	table.p1_table td.td_3 {
		box-sizing: border-box;
		padding: 0;
		width: 40px;
	}
	span.faq_td {
		display: block;
		background-color: #fff;
	}
	span.address_text {
		display: block;
		background-color: #fff;
	}
	.address_erea .address_text {
		font-size: 28px;
		background-color: #fff;
	}
	.address_erea .email_text {
		font-size: 32px;
		background-color: #fff;
	}
	span.p8_span {
		display: block;
		background-color: #fff;
	}
}